export const quotes = [
  {
    Quote: "Don't cry because it's over, smile because it happened.",
    Author: 'Dr. Seuss',
    Tags: [
      'attributed-no-source',
      'cry',
      'crying',
      'experience',
      'happiness',
      'joy',
      'life',
      'misattributed-dr-seuss',
      'optimism',
      'sadness',
      'smile',
      'smiling ',
    ],
    Popularity: 0.15566615566615566,
    Category: 'life',
  },
  {
    Quote: "./images/quote1.jpg",
    ImageQuote: true,
  },
  {
    Quote: "Don't cry because it's over, smile because it happened.",
    Author: 'Dr. Seuss',
    Tags: [
      'attributed-no-source',
      'cry',
      'crying',
      'experience',
      'happiness',
      'joy',
      'life',
      'misattributed-dr-seuss',
      'optimism',
      'sadness',
      'smile',
      'smiling ',
    ],
    Popularity: 0.15566615566615566,
    Category: 'happiness',
  },
  {
    Quote:
      "I'm selfish, impatient and a little insecure. I make mistakes, I am out of control and at times hard to handle. But if you can't handle me at my worst, then you sure as hell don't deserve me at my best.",
    Author: 'Marilyn Monroe',
    Tags: [
      'attributed-no-source',
      'best',
      'life',
      'love',
      'mistakes',
      'out-of-control',
      'truth',
      'worst ',
    ],
    Popularity: 0.12912212912212911,
    Category: 'love',
  },
  {
    Quote:
      "I'm selfish, impatient and a little insecure. I make mistakes, I am out of control and at times hard to handle. But if you can't handle me at my worst, then you sure as hell don't deserve me at my best.",
    Author: 'Marilyn Monroe',
    Tags: [
      'attributed-no-source',
      'best',
      'life',
      'love',
      'mistakes',
      'out-of-control',
      'truth',
      'worst ',
    ],
    Popularity: 0.12912212912212911,
    Category: 'life',
  },
  {
    Quote:
      "You don't love someone because they're perfect, you love them in spite of the fact that they're not.",
    Author: "Jodi Picoult,  My Sister's Keeper",
    Tags: ['imperfect', 'love '],
    Popularity: 0.01936801936801937,
    Category: 'love',
  },
  {
    Quote: "He's like a drug for you, Bella.",
    Author: 'Stephenie Meyer,  Eclipse',
    Tags: ['drug', 'romance', 'simile '],
    Popularity: 0.019348019348019347,
    Category: 'romance',
  },
  {
    Quote:
      "A wise girl kisses but doesn't love, listens but doesn't believe, and leaves before she is left.",
    Author: 'Marilyn Monroe',
    Tags: ['attributed-no-source '],
    Popularity: 0.019075019075019076,
    Category: '',
  },
  {
    Quote:
      'The real lover is the man who can thrill you by kissing your forehead or smiling into your eyes or just staring into space.',
    Author: 'Marilyn Monroe',
    Tags: ['attributed-no-source', 'love '],
    Popularity: 0.01899101899101899,
    Category: 'love',
  },
  {
    Quote:
      'Life is like riding a bicycle. To keep your balance, you must keep moving.',
    Author: 'Albert Einstein',
    Tags: ['life', 'simile '],
    Popularity: 0.01883101883101883,
    Category: 'life',
  },
  {
    Quote: 'Some infinities are bigger than other infinities.',
    Author: 'John Green,  The Fault in Our Stars',
    Tags: [
      'infinity',
      'john-green',
      'life',
      'tfios',
      'the-fault-in-our-stars ',
    ],
    Popularity: 0.01882101882101882,
    Category: 'life',
  },
  {
    Quote:
      "Love never dies a natural death. It dies because we don't know how to replenish its source. It dies of blindness and errors and betrayals. It dies of illness and wounds; it dies of weariness, of witherings, of tarnishings.",
    Author: 'Anaïs Nin',
    Tags: ['death', 'love '],
    Popularity: 0.01874901874901875,
    Category: 'love',
  },
  {
    Quote:
      "Love never dies a natural death. It dies because we don't know how to replenish its source. It dies of blindness and errors and betrayals. It dies of illness and wounds; it dies of weariness, of witherings, of tarnishings.",
    Author: 'Anaïs Nin',
    Tags: ['death', 'love '],
    Popularity: 0.01874901874901875,
    Category: 'death',
  },
  {
    Quote: 'There is no friend as loyal as a book.',
    Author: 'Ernest Hemingway',
    Tags: ['books', 'friends', 'novelist-quotes '],
    Popularity: 0.01872001872001872,
    Category: 'books',
  },
  {
    Quote:
      "Who are you to judge the life I live?I know I'm not perfect-and I don't live to be-but before you start pointing fingers...make sure you hands are clean!",
    Author: 'Bob Marley',
    Tags: ['judge', 'life', 'live', 'perfection '],
    Popularity: 0.018584018584018584,
    Category: 'life',
  },
  {
    Quote:
      'The story so far:In the beginning the Universe was created.This has made a lot of people very angry and been widely regarded as a bad move.',
    Author: 'Douglas Adams,  The Restaurant at the End of the Universe',
    Tags: ['humor', 'scifi '],
    Popularity: 0.01857101857101857,
    Category: 'humor',
  },
  {
    Quote: 'Time you enjoy wasting is not wasted time.',
    Author: 'Marthe Troly-Curtin,  Phrynette Married',
    Tags: [
      'happiness',
      'misattributed-john-lennon',
      'procrastination',
      'time ',
    ],
    Popularity: 0.01855001855001855,
    Category: 'happiness',
  },
  {
    Quote:
      'Piglet sidled up to Pooh from behind. "Pooh!"he whispered."Yes, Piglet?""Nothing,"said Piglet, taking Pooh\'s paw. "I just wanted to be sure of you.',
    Author: 'A.A. Milne,  The House at Pooh Corner',
    Tags: ['friendship', 'piglet', 'pooh', 'reassurance '],
    Popularity: 0.018504018504018505,
    Category: '',
  },
  {
    Quote:
      'I am good, but not an angel. I do sin, but I am not the devil. I am just a small girl in a big world trying to find someone to love.',
    Author: 'Marilyn Monroe',
    Tags: ['attributed-no-source '],
    Popularity: 0.01848901848901849,
    Category: 'love',
  },
  {
    Quote:
      'There is nothing I would not do for those who are really my friends. I have no notion of loving people by halves, it is not my nature.',
    Author: 'Jane Austen,  Northanger Abbey',
    Tags: ['friendship', 'love '],
    Popularity: 0.01832801832801833,
    Category: 'love',
  },
  {
    Quote: 'Do one thing every day that scares you.',
    Author: 'Eleanor Roosevelt',
    Tags: ['attributed', 'fear', 'inspiration '],
    Popularity: 0.018268018268018268,
    Category: 'inspiration',
  },
  {
    Quote:
      'The trouble with having an open mind, of course, is that people will insist on coming along and trying to put things in it.',
    Author: 'Terry Pratchett,  Diggers',
    Tags: ['humor', 'open-mind', 'thinking '],
    Popularity: 0.018121018121018122,
    Category: 'humor',
  },
  {
    Quote:
      'If I had a flower for every time I thought of you...I could walk through my garden forever.',
    Author: 'Alfred Lord Tennyson',
    Tags: ['friendship', 'love '],
    Popularity: 0.018109018109018108,
    Category: 'love',
  },
  {
    Quote: 'It matters not what someone is born, but what they grow to be.',
    Author: 'J.K. Rowling,  Harry Potter and the Goblet of Fire',
    Tags: ['dumbledore '],
    Popularity: 0.018081018081018082,
    Category: '',
  },
  {
    Quote:
      'Some people never go crazy. What truly horrible lives they must lead.',
    Author: 'Charles Bukowski',
    Tags: ['humor '],
    Popularity: 0.017926017926017924,
    Category: 'humor',
  },
  {
    Quote: 'Reality continues to ruin my life.',
    Author: 'Bill Watterson,  The Complete Calvin and Hobbes',
    Tags: ['calvin-and-hobbes', 'humor', 'life '],
    Popularity: 0.01781901781901782,
    Category: 'life',
  },
  {
    Quote: 'Reality continues to ruin my life.',
    Author: 'Bill Watterson,  The Complete Calvin and Hobbes',
    Tags: ['calvin-and-hobbes', 'humor', 'life '],
    Popularity: 0.01781901781901782,
    Category: 'humor',
  },
  {
    Quote:
      'Success is not final, failure is not fatal: it is the courage to continue that counts.',
    Author: 'Winston S. Churchill',
    Tags: ['bravery', 'courage', 'failure', 'inspirational', 'success '],
    Popularity: 0.017806017806017805,
    Category: 'inspiration',
  },
  {
    Quote:
      'Success is not final, failure is not fatal: it is the courage to continue that counts.',
    Author: 'Winston S. Churchill',
    Tags: ['bravery', 'courage', 'failure', 'inspirational', 'success '],
    Popularity: 0.017806017806017805,
    Category: 'success',
  },
  {
    Quote: "./images/quotes2.jpg",
    ImageQuote: true,
  },
  {
    Quote:
      "It is what you read when you don't have to that determines what you will be when you can't help it.",
    Author: 'Oscar Wilde',
    Tags: ['books', 'reading '],
    Popularity: 0.01778101778101778,
    Category: 'books',
  },
  {
    Quote:
      'There is no pretending,"Jace said with absolute clarity. "I love you, and I will love you until I die, and if there is life after that, I\'ll love you then.',
    Author: 'Cassandra Clare,  City of Glass',
    Tags: ['mortal-instruments', 'romance', 'teen-fantasy '],
    Popularity: 0.017637017637017638,
    Category: 'romance',
  },
  {
    Quote:
      "So, this is my life. And I want you to know that I am both happy and sad and I'm still trying to figure out how that could be.",
    Author: 'Stephen Chbosky,  The Perks of Being a Wallflower',
    Tags: [
      'charlie',
      'favourite-books',
      'inspirational',
      'sad',
      'soul-searching',
      'wallflower ',
    ],
    Popularity: 0.017524017524017523,
    Category: 'inspiration',
  },
  {
    Quote: "I love mankind ... it's people I can't stand!!",
    Author: 'Charles M. Schulz,  The Complete Peanuts, Vol. 5: 1959-1960',
    Tags: ['humor', 'mankind', 'people '],
    Popularity: 0.017305017305017305,
    Category: 'humor',
  },
  {
    Quote: "Things change. And friends leave. Life doesn't stop for anybody.",
    Author: 'Stephen Chbosky,  The Perks of Being a Wallflower',
    Tags: ['change', 'life '],
    Popularity: 0.01724001724001724,
    Category: 'life',
  },
  {
    Quote:
      "Remember, we're madly in love, so it's all right to kiss me anytime you feel like it.",
    Author: 'Suzanne Collins,  The Hunger Games',
    Tags: ['humor '],
    Popularity: 0.017133017133017132,
    Category: 'humor',
  },
  {
    Quote: 'You don’t forget the face of the person who was your last hope.',
    Author: 'Suzanne Collins,  The Hunger Games',
    Tags: ['the-hunger-games '],
    Popularity: 0.01712901712901713,
    Category: '',
  },
  {
    Quote: 'The only way out of the labyrinth of suffering is to forgive.',
    Author: 'John Green,  Looking for Alaska',
    Tags: ['compassion', 'life', 'suffering '],
    Popularity: 0.017086017086017084,
    Category: 'life',
  },
  {
    Quote: 'Go to heaven for the climate and hell for the company.',
    Author: 'Benjamin Franklin Wade',
    Tags: ['humor', 'misattributed-mark-twain', 'philosophy', 'theology '],
    Popularity: 0.016996016996016997,
    Category: 'humor',
  },
  {
    Quote: 'Go to heaven for the climate and hell for the company.',
    Author: 'Benjamin Franklin Wade',
    Tags: ['humor', 'misattributed-mark-twain', 'philosophy', 'theology '],
    Popularity: 0.016996016996016997,
    Category: 'philosophy',
  },
  {
    Quote:
      'The reason I talk to myself is because I’m the only one whose answers I accept.',
    Author: 'George Carlin',
    Tags: ['humor', 'insanity', 'lies', 'lying', 'self-indulgence', 'truth '],
    Popularity: 0.016963016963016962,
    Category: 'humor',
  },
  {
    Quote:
      'The reason I talk to myself is because I’m the only one whose answers I accept.',
    Author: 'George Carlin',
    Tags: ['humor', 'insanity', 'lies', 'lying', 'self-indulgence', 'truth '],
    Popularity: 0.016963016963016962,
    Category: 'truth',
  },
  {
    Quote: 'I am free of all prejudice. I hate everyone equally.',
    Author: 'W.C. Fields',
    Tags: ['humor', 'sinister '],
    Popularity: 0.016835016835016835,
    Category: 'humor',
  },
  {
    Quote:
      "What really knocks me out is a book that, when you're all done reading it, you wish the author that wrote it was a terrific friend of yours and you could call him up on the phone whenever you felt like it. That doesn't happen much, though.",
    Author: 'J.D. Salinger,  The Catcher in the Rye',
    Tags: ['authors', 'books', 'literature', 'reading', 'writing '],
    Popularity: 0.016765016765016766,
    Category: 'writing',
  },
  {
    Quote:
      "What really knocks me out is a book that, when you're all done reading it, you wish the author that wrote it was a terrific friend of yours and you could call him up on the phone whenever you felt like it. That doesn't happen much, though.",
    Author: 'J.D. Salinger,  The Catcher in the Rye',
    Tags: ['authors', 'books', 'literature', 'reading', 'writing '],
    Popularity: 0.016765016765016766,
    Category: 'books',
  },
  {
    Quote:
      'What is success? I think it is a mixture of having a flair for the thing that you are doing; knowing that it is not enough, that you have got to have hard work and a certain sense of purpose.',
    Author: 'Margaret Thatcher',
    Tags: ['Work', 'Purpose', 'Knowing'],
    Popularity: 0.016666016666016668,
    Category: 'success',
  },
  {
    Quote: 'At the moment of death I hope to be surprised.',
    Author: 'Ivan Illich',
    Tags: ['Death', 'Moment', 'Surprised'],
    Popularity: 0.016666016666016668,
    Category: 'hope',
  },
  {
    Quote: 'Unrest of spirit is a mark of life.',
    Author: 'Karl A. Menninger',
    Tags: ['Spirit', 'Mark', 'Unrest'],
    Popularity: 0.016666016666016668,
    Category: 'life',
  },
  {
    Quote:
      "Humor is something that thrives between man's aspirations and his limitations. There is more logic in humor than in anything else. Because, you see, humor is truth.",
    Author: 'Victor Borge',
    Tags: ['Truth', 'Logic', 'Thrives'],
    Popularity: 0.016666016666016668,
    Category: 'humor',
  },
  {
    Quote:
      'Literature is the art of discovering something extraordinary about ordinary people, and saying with ordinary words something extraordinary.',
    Author: 'Boris Pasternak',
    Tags: ['Words', 'Literature', 'Ordinary'],
    Popularity: 0.016666016666016668,
    Category: 'arts',
  },
  {
    Quote:
      'Literature is the art of discovering something extraordinary about ordinary people, and saying with ordinary words something extraordinary.',
    Author: 'Boris Pasternak',
    Tags: ['Words', 'Literature', 'Ordinary'],
    Popularity: 0.016666016666016668,
    Category: 'books',
  },
  {
    Quote:
      'If everyone is moving forward together, then success takes care of itself.',
    Author: 'Henry Ford',
    Tags: ['Together', 'Care', 'Moving'],
    Popularity: 0.016633016633016633,
    Category: 'success',
  },
  {
    Quote:
      'Hope is the only universal liar who never loses his reputation for veracity.',
    Author: 'Robert Green Ingersoll',
    Tags: ['Liar', 'Reputation', 'Universal'],
    Popularity: 0.016633016633016633,
    Category: 'hope',
  },
  {
    Quote:
      'Ships that pass in the night, and speak each other in passing, only a signal shown, and a distant voice in the darkness; So on the ocean of life, we pass and speak one another, only a look and a voice, then darkness again and a silence.',
    Author: 'Henry Wadsworth Longfellow',
    Tags: ['Passing', 'Silence', 'Ocean'],
    Popularity: 0.016633016633016633,
    Category: 'life',
  },
  {
    Quote: 'Love is the beauty of the soul.',
    Author: 'Saint Augustine',
    Tags: ['Beauty', 'Soul'],
    Popularity: 0.016633016633016633,
    Category: 'love',
  },
  {
    Quote:
      'Wit - the salt with which the American humorist spoils his intellectual cookery by leaving it out.',
    Author: 'Ambrose Bierce',
    Tags: ['Leaving', 'Salt', 'Wit'],
    Popularity: 0.016633016633016633,
    Category: 'humor',
  },
  {
    Quote: 'Politics is the art of controlling your environment.',
    Author: 'Hunter S. Thompson',
    Tags: ['Politics'],
    Popularity: 0.016633016633016633,
    Category: 'arts',
  },
  {
    Quote:
      'He has achieved success who has worked well, laughed often, and loved much.',
    Author: 'Elbert Hubbard',
    Tags: ['Loved', 'Achieved', 'Laughed'],
    Popularity: 0.0166000166000166,
    Category: 'success',
  },
  {
    Quote: 'Hope is the last thing a person does before they are defeated.',
    Author: 'Henry Rollins',
    Tags: ['Last', 'Defeated'],
    Popularity: 0.0166000166000166,
    Category: 'hope',
  },
  {
    Quote: 'Life is a gift, given in trust - like a child.',
    Author: 'Anne Morrow Lindbergh',
    Tags: ['Trust', 'Child', 'Gift'],
    Popularity: 0.0166000166000166,
    Category: 'life',
  },
  {
    Quote: 'Where there is love there is life.',
    Author: 'Mahatma Gandhi',
    Tags: ['Life'],
    Popularity: 0.0166000166000166,
    Category: 'life',
  },
  {
    Quote: "./images/quotes3.jpg",
    ImageQuote: true,
  },
  {
    Quote: 'Where there is love there is life.',
    Author: 'Mahatma Gandhi',
    Tags: ['Life'],
    Popularity: 0.0166000166000166,
    Category: 'love',
  },
  {
    Quote:
      'Humor brings insight and tolerance. Irony brings a deeper and less friendly understanding.',
    Author: 'Agnes Repplier',
    Tags: ['Irony', 'Tolerance', 'Insight'],
    Popularity: 0.0166000166000166,
    Category: 'humor',
  },
  {
    Quote:
      "Advertising is the art of convincing people to spend money they don't have for something they don't need.",
    Author: 'Will Rogers',
    Tags: ['Money', 'Spend', 'Convincing'],
    Popularity: 0.0166000166000166,
    Category: 'arts',
  },
  {
    Quote:
      "Success makes so many people hate you. I wish it wasn't that way. It would be wonderful to enjoy success without seeing envy in the eyes of those around you.",
    Author: 'Marilyn Monroe',
    Tags: ['Envy', 'Eyes', 'Hate'],
    Popularity: 0.016566016566016566,
    Category: 'success',
  },
  {
    Quote:
      'The world is bad but not without hope. It is only hopeless when you look at it from an ideal viewpoint.',
    Author: 'Friedrich Durrenmatt',
    Tags: ['Hopeless', 'Viewpoint', 'Ideal'],
    Popularity: 0.016566016566016566,
    Category: 'hope',
  },
  {
    Quote: 'Life is wasted on the living.',
    Author: 'Douglas Adams',
    Tags: ['Living', 'Wasted'],
    Popularity: 0.016566016566016566,
    Category: 'life',
  },
  {
    Quote:
      'A kiss is a lovely trick designed by nature to stop speech when words become superfluous.',
    Author: 'Ingrid Bergman',
    Tags: ['Nature', 'Words', 'Kiss'],
    Popularity: 0.016566016566016566,
    Category: 'love',
  },
  {
    Quote:
      'Humor can alter any situation and help us cope at the very instant we are laughing.',
    Author: 'Allen Klein',
    Tags: ['Help', 'Situation', 'Cope'],
    Popularity: 0.016566016566016566,
    Category: 'humor',
  },
  {
    Quote:
      'Just as pure abstract art is not dogmatic, neither is it decorative.',
    Author: 'Piet Mondrian',
    Tags: ['Abstract', 'Pure', 'Decorative'],
    Popularity: 0.016566016566016566,
    Category: 'arts',
  },
  {
    Quote:
      'Success comes from knowing that you did your best to become the best that you are capable of becoming.',
    Author: 'John Wooden',
    Tags: ['Best', 'Knowing', 'Capable'],
    Popularity: 0.01653301653301653,
    Category: 'success',
  },
  {
    Quote:
      "It's time to get real, folks. Hope and change ain't working. Hope and change is not a solution. Hope and change is not a job.",
    Author: 'Herman Cain',
    Tags: ['Change', 'Time', 'Solution'],
    Popularity: 0.01653301653301653,
    Category: 'hope',
  },
  {
    Quote: 'Life in abundance comes only through great love.',
    Author: 'Elbert Hubbard',
    Tags: ['Love', 'Great', 'Abundance'],
    Popularity: 0.01653301653301653,
    Category: 'life',
  },
  {
    Quote: 'Life is the flower for which love is the honey.',
    Author: 'Victor Hugo',
    Tags: ['Life', 'Flower', 'Honey'],
    Popularity: 0.01653301653301653,
    Category: 'life',
  },
  {
    Quote: 'Life is the flower for which love is the honey.',
    Author: 'Victor Hugo',
    Tags: ['Life', 'Flower', 'Honey'],
    Popularity: 0.01653301653301653,
    Category: 'love',
  },
  {
    Quote:
      'The best way to make your audience laugh is to start laughing yourself.',
    Author: 'Oliver Goldsmith',
    Tags: ['Best', 'Start', 'Laugh'],
    Popularity: 0.01653301653301653,
    Category: 'humor',
  },
  {
    Quote:
      "Don't only practice your art, but force your way into its secrets; art deserves that, for it and knowledge can raise man to the Divine.",
    Author: 'Ludwig van Beethoven',
    Tags: ['Knowledge', 'Practice', 'Secrets'],
    Popularity: 0.01653301653301653,
    Category: 'arts',
  },
  {
    Quote:
      'The most important single ingredient in the formula of success is knowing how to get along with people.',
    Author: 'Theodore Roosevelt',
    Tags: ['Knowing', 'Single', 'Along'],
    Popularity: 0.0165000165000165,
    Category: 'success',
  },
  {
    Quote: 'I always believe things are going to work out.',
    Author: 'Francoise Sagan',
    Tags: ['Work'],
    Popularity: 0.0165000165000165,
    Category: 'hope',
  },
  {
    Quote:
      'Life is a culmination of the past, an awareness of the present, an indication of a future beyond knowledge, the quality that gives a touch of divinity to matter.',
    Author: 'Charles Lindbergh',
    Tags: ['Knowledge', 'Future', 'Quality'],
    Popularity: 0.0165000165000165,
    Category: 'life',
  },
  {
    Quote: 'Love is being stupid together.',
    Author: 'Paul Valery',
    Tags: ['Together', 'Stupid'],
    Popularity: 0.0165000165000165,
    Category: 'love',
  },
  {
    Quote:
      'Comedy has to be based on truth. You take the truth and you put a little curlicue at the end.',
    Author: 'Sid Caesar',
    Tags: ['Truth', 'Comedy', 'Based'],
    Popularity: 0.0165000165000165,
    Category: 'humor',
  },
  {
    Quote: 'Architecture is the art of how to waste space.',
    Author: 'Philip Johnson',
    Tags: ['Architecture', 'Space', 'Waste'],
    Popularity: 0.0165000165000165,
    Category: 'arts',
  },
  {
    Quote:
      'It had long since come to my attention that people of accomplishment rarely sat back and let things happen to them. They went out and happened to things.',
    Author: 'Leonardo da Vinci',
    Tags: ['Happen', 'Attention', 'Sat'],
    Popularity: 0.016467016467016468,
    Category: 'success',
  },
  {
    Quote: 'We often call a certainty a hope, to bring it luck.',
    Author: 'Elizabeth Bibesco',
    Tags: ['Luck', 'Certainty', 'Bring'],
    Popularity: 0.016467016467016468,
    Category: 'hope',
  },
  {
    Quote: 'To live is so startling it leaves little time for anything else.',
    Author: 'Emily Dickinson',
    Tags: ['Time', 'Leaves', 'Startling'],
    Popularity: 0.016467016467016468,
    Category: 'life',
  },
  {
    Quote: 'To live is so startling it leaves little time for anything else.',
    Author: 'Emily Dickinson',
    Tags: ['Time', 'Leaves', 'Startling'],
    Popularity: 0.016467016467016468,
    Category: 'inspiration',
  },
  {
    Quote:
      'You can search throughout the entire universe for someone who is more deserving of your love and affection than you are yourself, and that person is not to be found anywhere. You yourself, as much as anybody in the entire universe deserve your love and affection.',
    Author: 'Buddha',
    Tags: ['Throughout', 'Universe', 'Search'],
    Popularity: 0.016467016467016468,
    Category: 'love',
  },
  {
    Quote:
      'There seems to be no lengths to which humorless people will not go to analyze humor. It seems to worry them.',
    Author: 'Robert Benchley',
    Tags: ['Worry', 'Analyze', 'Seems'],
    Popularity: 0.016467016467016468,
    Category: 'humor',
  },
  {
    Quote:
      "People discuss my art and pretend to understand as if it were necessary to understand, when it's simply necessary to love.",
    Author: 'Claude Monet',
    Tags: ['Love', 'Understand', 'Discuss'],
    Popularity: 0.016467016467016468,
    Category: 'arts',
  },
  {
    Quote:
      "People discuss my art and pretend to understand as if it were necessary to understand, when it's simply necessary to love.",
    Author: 'Claude Monet',
    Tags: ['Love', 'Understand', 'Discuss'],
    Popularity: 0.016467016467016468,
    Category: 'love',
  },
  {
    Quote:
      'Always bear in mind that your own resolution to succeed is more important than any other.',
    Author: 'Abraham Lincoln',
    Tags: ['Resolution', 'Succeed', 'Bear'],
    Popularity: 0.016434016434016433,
    Category: 'success',
  },
  {
    Quote: 'Hope is independent of the apparatus of logic.',
    Author: 'Norman Cousins',
    Tags: ['Logic', 'Apparatus'],
    Popularity: 0.016434016434016433,
    Category: 'hope',
  },
  {
    Quote: 'Seventy percent of success in life is showing up.',
    Author: 'Woody Allen',
    Tags: ['Success', 'Percent', 'Seventy'],
    Popularity: 0.016434016434016433,
    Category: 'life',
  },
  {
    Quote: 'Seventy percent of success in life is showing up.',
    Author: 'Woody Allen',
    Tags: ['Success', 'Percent', 'Seventy'],
    Popularity: 0.016434016434016433,
    Category: 'success',
  },
  {
    Quote:
      "We're born alone, we live alone, we die alone. Only through our love and friendship can we create the illusion for the moment that we're not alone.",
    Author: 'Orson Welles',
    Tags: ['Friendship', 'Alone', 'Moment'],
    Popularity: 0.016434016434016433,
    Category: 'friendship',
  },
  {
    Quote:
      "We're born alone, we live alone, we die alone. Only through our love and friendship can we create the illusion for the moment that we're not alone.",
    Author: 'Orson Welles',
    Tags: ['Friendship', 'Alone', 'Moment'],
    Popularity: 0.016434016434016433,
    Category: 'love',
  },
  {
    Quote:
      'Great men are rarely isolated mountain peaks; they are the summits of ranges.',
    Author: 'Thomas W. Higginson',
    Tags: ['Great', 'Men', 'Mountain'],
    Popularity: 0.016434016434016433,
    Category: 'humor',
  },
  {
    Quote: 'Space is the breath of art.',
    Author: 'Frank Lloyd Wright',
    Tags: ['Design', 'Space', 'Breath'],
    Popularity: 0.016434016434016433,
    Category: 'arts',
  },
  {
    Quote:
      'When someone loves you, the way they talk about you is different. You feel safe and comfortable.',
    Author: 'Jess C. Scott,  The Intern',
    Tags: [
      'desire',
      'emotion',
      'friendship',
      'honesty',
      'imagination',
      'individuality',
      'life',
      'love',
      'passion',
      'reality',
      'relationships',
      'romance',
      'truth',
      'wisdom',
      'wise-words ',
    ],
    Popularity: 0.016423016423016423,
    Category: 'life',
  },
  {
    Quote:
      'When someone loves you, the way they talk about you is different. You feel safe and comfortable.',
    Author: 'Jess C. Scott,  The Intern',
    Tags: [
      'desire',
      'emotion',
      'friendship',
      'honesty',
      'imagination',
      'individuality',
      'life',
      'love',
      'passion',
      'reality',
      'relationships',
      'romance',
      'truth',
      'wisdom',
      'wise-words ',
    ],
    Popularity: 0.016423016423016423,
    Category: 'love',
  },
  {
    Quote:
      'When someone loves you, the way they talk about you is different. You feel safe and comfortable.',
    Author: 'Jess C. Scott,  The Intern',
    Tags: [
      'desire',
      'emotion',
      'friendship',
      'honesty',
      'imagination',
      'individuality',
      'life',
      'love',
      'passion',
      'reality',
      'relationships',
      'romance',
      'truth',
      'wisdom',
      'wise-words ',
    ],
    Popularity: 0.016423016423016423,
    Category: 'wisdom',
  },
  {
    Quote:
      'When someone loves you, the way they talk about you is different. You feel safe and comfortable.',
    Author: 'Jess C. Scott,  The Intern',
    Tags: [
      'desire',
      'emotion',
      'friendship',
      'honesty',
      'imagination',
      'individuality',
      'life',
      'love',
      'passion',
      'reality',
      'relationships',
      'romance',
      'truth',
      'wisdom',
      'wise-words ',
    ],
    Popularity: 0.016423016423016423,
    Category: 'truth',
  },
  {
    Quote:
      'When someone loves you, the way they talk about you is different. You feel safe and comfortable.',
    Author: 'Jess C. Scott,  The Intern',
    Tags: [
      'desire',
      'emotion',
      'friendship',
      'honesty',
      'imagination',
      'individuality',
      'life',
      'love',
      'passion',
      'reality',
      'relationships',
      'romance',
      'truth',
      'wisdom',
      'wise-words ',
    ],
    Popularity: 0.016423016423016423,
    Category: 'relationship',
  },
  {
    Quote:
      'When someone loves you, the way they talk about you is different. You feel safe and comfortable.',
    Author: 'Jess C. Scott,  The Intern',
    Tags: [
      'desire',
      'emotion',
      'friendship',
      'honesty',
      'imagination',
      'individuality',
      'life',
      'love',
      'passion',
      'reality',
      'relationships',
      'romance',
      'truth',
      'wisdom',
      'wise-words ',
    ],
    Popularity: 0.016423016423016423,
    Category: 'romance',
  },
  {
    Quote: 'When love and skill work together, expect a masterpiece.',
    Author: 'John Ruskin',
    Tags: ['Love', 'Work', 'Expect'],
    Popularity: 0.0164010164010164,
    Category: 'love',
  },
  {
    Quote: 'When love and skill work together, expect a masterpiece.',
    Author: 'John Ruskin',
    Tags: ['Love', 'Work', 'Expect'],
    Popularity: 0.0164010164010164,
    Category: 'success',
  },
  {
    Quote: 'Easter is meant to be a symbol of hope, renewal, and new life.',
    Author: 'Janine di Giovanni',
    Tags: ['Easter', 'Life', 'Renewal'],
    Popularity: 0.0164010164010164,
    Category: 'hope',
  },
  {
    Quote: 'Easter is meant to be a symbol of hope, renewal, and new life.',
    Author: 'Janine di Giovanni',
    Tags: ['Easter', 'Life', 'Renewal'],
    Popularity: 0.0164010164010164,
    Category: 'life',
  },
  {
    Quote:
      "To be able to look back upon one's past life with satisfaction is to live twice.",
    Author: 'Lord Acton',
    Tags: ['Past', 'Twice'],
    Popularity: 0.0164010164010164,
    Category: 'life',
  },
  {
    Quote: 'The course of true love never did run smooth.',
    Author: 'William Shakespeare',
    Tags: ['True', 'Run', 'Smooth'],
    Popularity: 0.0164010164010164,
    Category: 'love',
  },
  {
    Quote: 'Humor is merely tragedy standing on its head with its pants torn.',
    Author: 'Irvin S. Cobb',
    Tags: ['Tragedy', 'Head', 'Standing'],
    Popularity: 0.0164010164010164,
    Category: 'humor',
  },
  {
    Quote:
      "Science fiction is any idea that occurs in the head and doesn't exist yet, but soon will, and will change everything for everybody, and nothing will ever be the same again. As soon as you have an idea that changes some small part of the world you are writing science fiction. It is always the art of the possible, never the impossible.",
    Author: 'Ray Bradbury',
    Tags: ['Change', 'Science', 'Small'],
    Popularity: 0.0164010164010164,
    Category: 'arts',
  },
  {
    Quote:
      "You don't have to be a genius or a visionary or even a college graduate to be successful. You just need a framework and a dream.",
    Author: 'Michael Dell',
    Tags: ['Dream', 'College', 'Successful'],
    Popularity: 0.016368016368016367,
    Category: 'success',
  },
  {
    Quote:
      'Outside of the cross of Jesus Christ, there is no hope in this world. That cross and resurrection at the core of the Gospel is the only hope for humanity. Wherever you go, ask God for wisdom on how to get that Gospel in, even in the toughest situations of life.',
    Author: 'Ravi Zacharias',
    Tags: ['Easter', 'Life', 'Wisdom'],
    Popularity: 0.016368016368016367,
    Category: 'hope',
  },
  {
    Quote:
      'Outside of the cross of Jesus Christ, there is no hope in this world. That cross and resurrection at the core of the Gospel is the only hope for humanity. Wherever you go, ask God for wisdom on how to get that Gospel in, even in the toughest situations of life.',
    Author: 'Ravi Zacharias',
    Tags: ['Easter', 'Life', 'Wisdom'],
    Popularity: 0.016368016368016367,
    Category: 'life',
  },
  {
    Quote:
      'Any life is made up of a single moment, the moment in which a man finds out, once and for all, who he is.',
    Author: 'Jorge Luis Borges',
    Tags: ['Moment', 'Single', 'Finds'],
    Popularity: 0.016368016368016367,
    Category: 'life',
  },
  {
    Quote:
      'Love is like a beautiful flower which I may not touch, but whose fragrance makes the garden a place of delight just the same.',
    Author: 'Helen Keller',
    Tags: ['Flower', 'Beautiful', 'Garden'],
    Popularity: 0.016368016368016367,
    Category: 'love',
  },
  {
    Quote: 'Wit is the lowest form of humor.',
    Author: 'Alexander Pope',
    Tags: ['Wit', 'Form', 'Lowest'],
    Popularity: 0.016368016368016367,
    Category: 'humor',
  },
  {
    Quote:
      'There is nothing in the world of art like the songs mother used to sing.',
    Author: 'Billy Sunday',
    Tags: ["Mother's Day", 'Mother', 'Sing'],
    Popularity: 0.016368016368016367,
    Category: 'arts',
  },
  {
    Quote:
      "Success isn't measured by money or power or social rank. Success is measured by your discipline and inner peace.",
    Author: 'Mike Ditka',
    Tags: ['Money', 'Power', 'Peace'],
    Popularity: 0.016335016335016335,
    Category: 'success',
  },
];
